.top-jobs {
  padding-top: 40px;
  padding-bottom: 10px;
}


body .top-jobs .job-result-bar .card {
  width: 90%;
  text-align: left;
  margin: 5%;
}

body .top-jobs .job-result-bar .card .btn-primary {
  display: none
}

body .top-jobs .swiper {
  padding-bottom: 20px;
}

body .top-jobs .swiper-pagination {
}

@media (max-width: 1699.98px) {
}

@media (max-width: 1399.98px) {

}

@media (max-width: 1199.98px) {
}

@media (max-width: 991.98px) {

}

@media (max-width: 767.98px) {



}

@media (max-width: 575.98px) {



}

@media (max-width: 475.98px) {

  body .top-jobs .job-result-bar .card .icon {
    right: 30px;
    top: 30px;
  }

}
